/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* general style */
.g-translate span {
    color: #fff;
}
/* general style end */



/* Latest Project style start */
.latest-project-container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.project-box {
    position: relative;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 350px;
}
.project-type {
    margin: 0;
    width: 100%;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    padding: 6px 0;
    font-weight: 500;
    background: #106828;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 35px;
    right: -145px;
    transform: rotate(45deg);
}
.project-contant-box {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #106828;
    border-radius: 15px 15px 0 0;
    padding: 8px 20px;
}
.solar-capacity {
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    margin: 0 0 5px 0;
}
.plant-location {
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    margin: 0;
}
#load-more-projects {
    background-color: #106828;
    color: #fff;
    border: 0;
    width: 200px;
    padding: 12px 0;
    border-radius: 4px;
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 500;
}

@media (max-width: 767px) {
    .latest-project-container {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
}
/* Latest Project style end */



/* contact-form style */
.contact-form-main .wpcf7-text, .contact-form-main .wpcf7-tel, .contact-form-main .wpcf7-number, .contact-form-main .wpcf7-select {
    border: 0 !important;
    border-bottom: 1px solid #4E5652 !important;
    border-radius: 0 !important;
    padding: 0 !important;
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #4E5652 !important;
}
.contact-form-main .wpcf7-text, .contact-form-main .wpcf7-tel, .contact-form-main .wpcf7-number, .contact-form-main .wpcf7-select {
    padding: 30px 0 10px 0 !important;
}
.contact-form-main .wpcf7-text::placeholder,  .contact-form-main .wpcf7-tel::placeholder, .contact-form-main .wpcf7-number::placeholder, .contact-form-main .wpcf7-select::placeholder {
    color: #4E5652 !important;
    opacity: 1 !important;
}
.contact-form-main .wpcf7-submit {
    background-color: #106828 !important;
    color: #fff !important;
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    border: 0 !important;
    margin: 20px 0 0 0;
}
.contact-form-main .wpcf7-text:focus-visible, .contact-form-main .wpcf7-tel:focus-visible, .contact-form-main .wpcf7-number:focus-visible, .contact-form-main .wpcf7-select:focus-visible {
    outline: 0 !important;
}
/* contact-form style end */


/* customer-reviewpage style start */
.customer-reviewpage-container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}
.customer-reviewpage-box {
    position: relative;
    overflow: hidden;
    height: 450px;
}
.customer-reviewpage-video {
    height: 100%;
    object-fit: cover;
}
.reviewpage-play-btn {
    width: 70px;
    position: absolute;
    top: 42%;
    left: 42%;
    cursor: pointer;
    transition: transform 1s ease, opacity 0.3s ease;
}
.reviewpage-play-btn:hover{
    transform: rotate(120deg);
}
.customer-reviewpage-container .slick-dots {
    margin-top: 20px;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
}
.customer-reviewpage-container .slick-dots li {
    margin: 0 5px;
}
.customer-reviewpage-container .slick-dots li button {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #ccc;
    border: none;
    padding: 0;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
}
.customer-reviewpage-container .slick-dots li.slick-active button {
    background: #106828;
}
/* customer-reviewpage style end */



/* google review */
.ti-reviews-container-wrapper{
    margin: 0 !important;
}


.footer-menu ul li {
    margin-bottom: 20px !important;
}
@media (max-width: 1017px) {
    .header-contact-link ul {
        margin: 0 !important;
    }
    .header-contact-link ul li {
        margin: 5px 5px !important;
    }
}